com.google.gwt.event.logical.shared

## Interface HasResizeHandlers

All Superinterfaces:
  HasHandlers

All Known Implementing Classes:
  ResizeLayoutPanel

    public interface HasResizeHandlers
    extends HasHandlers

A widget that implements this interface is a public source of `ResizeEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`HandlerRegistration` `addResizeHandler(ResizeHandler handler)` Adds a `ResizeEvent` handler.

### Methods inherited from interface com.google.gwt.event.shared.HasHandlers

`fireEvent`

### Method Detail

#### addResizeHandler

    HandlerRegistration addResizeHandler(ResizeHandler handler)

Adds a `ResizeEvent` handler.

Parameters:
  `handler` - the handler
Returns:
  the handler registration